» Ubuntu » Пакети

Error

two or more packages specified (br2684ctl hardy)